Altiris Notification Server Agent Local Privilege Escalation Vulnerabilities

High Nessus Plugin ID 30214


The remote Windows host contains a program that is affected by local privilege escalation vulnerabilities.


Altiris Notification Server Agent, also known as Altiris Agent, is installed on the remote host, allowing it to be managed by an Altiris Notification Server.

The installed version of the Altiris Agent is reportedly vulnerable to numerous Shatter Attacks that can allow local users to escalate their privileges.


Retrieve the patch Altiris_NS_6_0_SP3_KB35803.exe and use that to upgrade all agent machines from the Notification Server, as described in the vendor advisory above.

See Also

Plugin Details

Severity: High

ID: 30214

File Name: altiris_aexnsagent_priv_escalation.nasl

Version: $Revision: 1.11 $

Type: local

Agent: windows

Family: Windows

Published: 2008/02/11

Modified: 2016/05/04

Dependencies: 13855

Risk Information

Risk Factor: High


Base Score: 7.2

Temporal Score: 6.3

Vector: CVSS2#AV:L/AC:L/Au:N/C:C/I:C/A:C

Temporal Vector: CVSS2#E:ND/RL:OF/RC:C

Vulnerability Information

Required KB Items: SMB/Registry/Enumerated

Exploit Available: false

Exploit Ease: No known exploits are available

Reference Information

CVE: CVE-2008-0716

BID: 27645

OSVDB: 41150

Secunia: 28832